Page MenuHomePhabricator

List templates that are used for maintenance on Arabic Wikipedia
Closed, ResolvedPublicAug 9 2019

Description

This task to find the number of occurrences concerning maintenance tasks and suggestions for articles on your wiki.

Please provide for each template:

  • a link to the template
  • a translation of the template name
  • a quick description of the goal of this template
  • a link to the maintenance category, if the template is associated to one

You may have templates that do the same thing with a different shape, like a template that is added in an article header and a template that is added as a section header. They should be considered, but as aliases of a main maintenance task.

Details

Due Date
Aug 9 2019, 7:00 AM

Event Timeline

Restricted Application added subscribers: Liuxinyu970226, alanajjar. · View Herald TranscriptAug 6 2019, 6:38 PM
MMiller_WMF set Due Date to Aug 9 2019, 7:00 AM.Aug 6 2019, 8:38 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 6 2019, 8:38 PM
Trizek-WMF updated the task description. (Show Details)Aug 7 2019, 3:13 PM
Dyolf77_WMF added a comment.EditedAug 8 2019, 11:48 PM

The list is finalized (see arwiki sheet), please @MMiller_WMF and @Trizek-WMF can you review it?

Thank you, @Dyolf77_WMF, for doing such a thorough job. I'm going to leave this task open as we continue to work with the spreadsheet. The next step (as described on the parent task) is for an engineer to count up how often each template is used.

MMiller_WMF closed this task as Resolved.Wed, Sep 11, 1:01 AM

This task is complete because we have listed all the maintenance templates and categories we need for now.